Fw: Installation of KDevelop on RedHat 6.1

David Grill Watson dgwatson at kent.edu
Fri Apr 7 14:20:49 UTC 2000


First of all - DON'T send HTML mail to the list.  I can read it, but it's 
ugly.

Obviously, you need to get the QT 1.4 headers and (development) libraries.  
This is not part of KDevelop - it is part of Qt.  The package is probably 
named qt-1.4?-devel.rpm or something like that.  At any rate, you need to 
install the package from your RH 6.1 CD.

On Thu, 06 Apr 2000, you wrote:

> > Hi,
> I am new to the Linux world. I have to develop an panel application.RedHat
> 6.1 in the KDE desktop enviroment. I want to install KDevelop. Can u please
> send me a proper install procedure so I can install the KDevelop enviroment
> and get started on with the  samples atleast.
> I have tried to install the Kdevelop, but on creating a generic application
> with the AppWizard it gives me the following error. configure error
> :QT-1.4(headers and libraries) not found. Please check ur installation. I
> have been at it for a week now. Please let me know one singular place from
> where I can get all the needed files required for a proper installation on
> REDHAT 6.1. and also tell me what all files of REDHAT 6.1 I need to modify
> to get KDevelop working.
>
> Please let me know one singular site from where I can get all the needed
> files required for a proper installation of KDevelop on REDHAT 6.1.
> Installation procedure for installation on RedHat 6.1
>
>
> Thanks
> Pras

----------------------------------------
Content-Type: text/html; name="unnamed"
Content-Transfer-Encoding: quoted-printable
Content-Description: 
----------------------------------------




More information about the KDevelop mailing list